<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/com/github/maoschanz/drawing">
    <file>ui/app-menus.ui</file>
    <file>ui/new-image-dialog.ui</file>
    <file>ui/headerbar.ui</file>
    <file>ui/headerbar-eos.ui</file>
    <file>ui/image.ui</file>
    <file>ui/minimap.ui</file>
    <file>ui/properties.ui</file>
    <file>ui/preferences.ui</file>
    <file>ui/selection-manager.ui</file>
    <file>ui/shortcuts.ui</file>
    <file>ui/toolbar.ui</file>
    <file>ui/toolbar-symbolic.ui</file>
    <file>ui/win-menus.ui</file>
    <file>ui/window.ui</file>

    <!-- Icons for things that aren't tools -->
    <file>icons/exchange-colors-symbolic.svg</file>
    <file>icons/size-1-symbolic.svg</file>
    <file>icons/size-3-symbolic.svg</file>
    <file>icons/size-5-symbolic.svg</file>
    <file>icons/size-7-symbolic.svg</file>
    <file>icons/size-8-symbolic.svg</file>
    <file>icons/size-9-symbolic.svg</file>
    <file>icons/unit-pixels-symbolic.svg</file>
    <file>icons/unit-degrees-symbolic.svg</file>
    <file>icons/unit-percents-symbolic.svg</file>

    <file>optionsbars/classic/optionsbar-classic.ui</file>
    <file>optionsbars/classic/optionsbar-color-popover.ui</file>
    <file>optionsbars/classic/optionsbar-operator-menus.ui</file>
    <file>optionsbars/selection/optionsbar-selection.ui</file>
    <file>optionsbars/transform/abstract-optionsbar-transform.ui</file>
    <file>optionsbars/transform/optionsbar-crop.ui</file>
    <file>optionsbars/transform/optionsbar-filters.ui</file>
    <file>optionsbars/transform/optionsbar-rotate.ui</file>
    <file>optionsbars/transform/optionsbar-scale.ui</file>

    <file>tools/ui/tool-arc.ui</file>
    <file>tools/ui/tool-brush.ui</file>
    <file>tools/ui/tool-eraser.ui</file>
    <file>tools/ui/tool-experiment.ui</file>
    <file>tools/ui/tool-line.ui</file>
    <file>tools/ui/tool-highlight.ui</file>
    <file>tools/ui/tool-paint.ui</file>
    <file>tools/ui/tool-pencil.ui</file>
    <file>tools/ui/tool-points.ui</file>
    <file>tools/ui/tool-shape.ui</file>
    <file>tools/ui/tool-text.ui</file>

    <file>tools/ui/selection.ui</file>

    <file>tools/ui/tool-crop.ui</file>
    <file>tools/ui/tool-filters.ui</file>
    <file>tools/ui/tool-rotate.ui</file>
    <file>tools/ui/tool-scale.ui</file>

    <!-- Tools icons -->
    <file>tools/icons/tool-arc-symbolic.svg</file>
    <file>tools/icons/tool-brush-symbolic.svg</file>
    <file>tools/icons/tool-circle-symbolic.svg</file>
    <file>tools/icons/tool-crop-symbolic.svg</file>
    <file>tools/icons/tool-eraser-symbolic.svg</file>
    <file>tools/icons/tool-freeshape-symbolic.svg</file>
    <file>tools/icons/tool-filters-symbolic.svg</file>
    <file>tools/icons/tool-highlight-symbolic.svg</file>
    <file>tools/icons/tool-line-symbolic.svg</file>
    <file>tools/icons/tool-magic-symbolic.svg</file>
    <file>tools/icons/tool-oval-symbolic.svg</file>
    <file>tools/icons/tool-paint-symbolic.svg</file>
    <file>tools/icons/tool-pencil-symbolic.svg</file>
    <file>tools/icons/tool-points-symbolic.svg</file>
    <file>tools/icons/tool-polygon-symbolic.svg</file>
    <file>tools/icons/tool-rectangle-symbolic.svg</file>
    <file>tools/icons/tool-roundedrect-symbolic.svg</file>
    <file>tools/icons/tool-rotate-symbolic.svg</file>
    <file>tools/icons/tool-scale-symbolic.svg</file>
    <file>tools/icons/tool-select-free-symbolic.svg</file>
    <file>tools/icons/tool-select-rect-symbolic.svg</file>
    <file>tools/icons/tool-text-symbolic.svg</file>

    <file>tools/icons/brush-horizontal-symbolic.svg</file>
    <file>tools/icons/brush-right-symbolic.svg</file>
    <file>tools/icons/brush-vertical-symbolic.svg</file>
    <file>tools/icons/brush-left-symbolic.svg</file>

    <file>tools/icons/dash-none-symbolic.svg</file>
    <file>tools/icons/dash-regular-symbolic.svg</file>
    <file>tools/icons/dash-long-symbolic.svg</file>
    <file>tools/icons/dash-dots-symbolic.svg</file>
    <file>tools/icons/dash-alt-symbolic.svg</file>
  </gresource>
</gresources>
